import { createContext, useContext } from 'react';
import 'classnames';
import 'react-remove-scroll-bar';
import '@rescui/ui-contexts';
const SidebarContext = createContext({});

function useSidebarContext() {
  return useContext(SidebarContext);
}

export { SidebarContext, useSidebarContext };
